prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libxfce4windowingui-0
Description: X11/Wayland windowing utility library for Xfce - extra widgets
Requires: gtk+-3.0
Version: 4.20.6
Libs: -L${libdir} -lxfce4windowingui-0
Cflags: -I${includedir}/xfce4
